Article Publisher Pro 'admin.php' SQL Injection Vulnerability

Bugtraq ID: 32030
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 31 2008 12:00AM
Updated: Dec 31 2009 06:32PM
Credit: Hakxer
Vulnerable: scriptsfrenzy.com Article Publisher Pro 1.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus